Sailclear-2022 - Bug #2977

Newly added notifications should shown at top....Do this on all pages
06/28/2022 11:58 AM - priyanka Sharma

Status: Closed Start date: 06/28/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dashboard (Pleasure & Crusie)

vessel list

Arrival notification for pleasure & cruise both (Submitted & completed)
Departure pleasure & cruise both (Submitted & completed)

History

#1 - 06/30/2022 09:25 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/01/2022 11:33 AM - priyanka Sharma

- Status changed from Resolved to Closed
